Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000059OpenIVopenFormatspublic2011-09-15 11:492011-09-24 16:37
ReporterCastello2401 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000059: Implement ability to select default texture format for openFormats (for export from resources)
DescriptionДобавить возможность выбора формата по умолчанию в openFormats в настройках OpenIV для экспортирования текстур из wdr/wft/wdd/wtd/wpfl.
(возможность экспортировать текстуры в формат dds не только из wtd архивов, но и из wdr/wft/wdd/wtd/wpfl)
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-15 11:49 Castello2401 New Issue
2011-09-15 13:05 GooD-NTS Assigned To => GooD-NTS
2011-09-15 13:05 GooD-NTS Priority high => normal
2011-09-15 13:05 GooD-NTS Severity minor => feature
2011-09-15 13:05 GooD-NTS Status new => assigned
2011-09-15 13:05 GooD-NTS Target Version => 0.9.3 (build 273)
2011-09-15 13:05 GooD-NTS Summary Добавить возможность выбора формата по умолчанию в openFormats в настройках OpenIV для экспортирования текстур из wdr/wft. => Implement ability to select default texture format for openFormats (for export from resources)
2011-09-15 13:05 GooD-NTS Description Updated View Revisions
2011-09-24 16:37 GooD-NTS Status assigned => closed
2011-09-24 16:37 GooD-NTS Resolution open => fixed
2011-09-24 16:37 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker